{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a98b00bf00228b9e9101",
  "position": {
    "x": 1535.5841259625422,
    "y": 179.73125667479877,
    "z": 0,
    "height": 45,
    "width": 100,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Clear-按钮",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "f0807f701a80758cca48"
}